Subject: Re: bug#22993: Potential fix/workaround for 22993

From: Alan Third <[email-masked]>
Date: Thu, 7 Jul 2016 19:55:31 +0100

On Sun, Jul 03, 2016 at 05:23:01PM +0000, Aaron Jensen wrote:
> > Sorry for taking so long to respond. I still see Emacs going into app
> > nap mode with this. Is it working for you?
> >
> 
> Yes, it's working for me. I just tested it again. I have seen reports of it
> not working:

I'm going to push this change to master. In the worst case it doesn't
work for some people and nothing is different.

I can't see a better way of handling this problem.
-- 
Alan Third